/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

/*** GENERAL SETTINGS ***/
body.home {
    background-color: #000;
    background-size: cover;
}

body.home #zone-content .row {
    background-color: transparent;
    max-width: inherit;
    margin: 0 auto;
    padding: 0;
}

body.home #zone-content .section-wrapper .section-container .row {
    max-width: 62.5rem;
}

body.home #content-main {
    padding: 0;
}

body.home .section-wrapper {
    background-color: #fff;
}



/*** BACKGROUND VIDEO ***/
body.home #background-video {
    height: 100%;
    left: 0;
    overflow: hidden;
    /*cmb position: fixed;
    top: 0;*/
    width: 100%;
    z-index: /*cmb -1*/0;
}

body.home #background-video video {
    min-height: 100%;
    min-width: 100%;
}
/*cmb */
body.home #background-video iframe {
    min-height: 100%;
    min-width: 100%;
}
/*cmb */

body.home #background-video video::-webkit-media-controls {
    display: none !important;
}

/*cmb*/

body.home #background-video1 {
    position:relative;
    padding-bottom:56.25%;
    padding-top:25px;
    height:0;
}

body.home #background-video1 iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/*cmb*/

/*** INTRODUCTION ***/
body.home #zone-header-postfix {
    font-family: 'Raleway', sans-serif;
    text-align: center;
}

body.home #zone-header-postfix div {
    max-width: inherit;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: /*cmb 0*/ -2;
}

body.home #zone-header-postfix div:not(.post):not(#background-video-controls) {
    bottom: 0;
    top: 0;
}

body.home #zone-header-postfix #widget-header-postfix {
    padding-left: 0;
    padding-right: 0;
}

body.home #zone-header-postfix #widget-header-postfix .post {
    top: 50%;
    transform: translate(0, -50%);
}

body.home #zone-header-postfix #widget-header-postfix .post * {
    color: #fff;
}

body.home #zone-header-postfix #widget-header-postfix .post > *:not(#background-video-controls) {
    font-size: 2.25rem;
    letter-spacing: 0.075em;
    line-height: 2.75em;
    margin: 0;
    text-transform: uppercase;
}

body.home #zone-header-postfix #widget-header-postfix .post > * strong {
    display: block;
    font-size: 9.375rem;
}

body.home #zone-header-postfix #widget-header-postfix .post + i {
    bottom: 100px;
    color: #ffcb05;
    font-size: 2.75rem;
    left: 50%;
    line-height: 1rem;
    position: absolute;
    transform: translate(-50%, 0);
}



/*** VIDEO CONTROLS ***/
body.home #zone-header-postfix #widget-header-postfix #background-video-controls span {
    border: 2px solid #fff;
    border-radius: 50%;
    display: /*cmb inline-block*/ none;
    height: 32px;
    text-align: center;
    width: 32px;
}

body.home #zone-header-postfix #widget-header-postfix #background-video-controls .fa {
    cursor: pointer;
    font-size: 1rem;
    line-height: 1.75rem;
}

body.home #zone-header-postfix #widget-header-postfix #background-video-controls .fa-play {
    padding-left: 0.25rem;
}

body.home #zone-header-postfix #widget-header-postfix #background-video-controls .fa-pause {
    padding-left: 0.05rem;
}

#background-video video::-webkit-media-controls {
    display: none !important;
}



/*** HEADER PREFIX ***/
/*body.home #zone-header-prefix {*/
body #zone-header-prefix {
    /*background: #4d6072;*/
    background: #666;
    padding: 1em 0;
    position: relative;
    text-align: center;
    z-index: 0;
}

/*body.home #zone-header-prefix * {*/
body #zone-header-prefix * {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    /*font-size: 14px;*/
    line-height: 1.25;
    margin-bottom: 0;
}

/*body.home #zone-header-prefix a {*/
body #zone-header-prefix a {
    display: inline-block;
    padding: 0 1em;
    font-size: x-large;
}

/*body.home #zone-header-prefix a:after {*/
body #zone-header-prefix a:after {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    font-weight: 400;
    height: 1.25em;
    line-height: 1.25;
    margin-left: 1em;
    padding-left: 0.0625rem;
    text-align: center;
    width: 1.25em;
}

/*body.home #zone-header-prefix a:hover {*/
body #zone-header-prefix a:hover {
    text-decoration: underline;
}



/*** HEADER ***/
body.home #section-header {
    background: transparent;
    /*cmb height: 100vh;*/
    position: relative;
}

body.home #section-header .fixed{
    position: fixed;
    z-index: 2;
}

body.home #zone-header-branding {
    background: /*cmb #000*/ #00274C;
    min-height: 100px;
    position: relative;
    transition: all 0.2s ease-in-out;
    width: 100%;
    z-index: 2;
}

body.home #zone-header-branding.fixed {
    z-index: 2;
}

body.home #zone-header-menu {
    /*cmb background: rgba(34,34,34,0.8);*/
    /*cmb background: #000; */
    background: #00274C;
    width: 100%;
}

body.home #zone-header-menu:not(.fixed) {
    /*cmb bottom: 0;
    position: absolute;
    z-index: 1;*/
}



/*** RANKINGS & AWARDS ***/
body.home #section-rankings-awards {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body.home #section-rankings-awards .section-container {
    /*cmb background-color: rgba(88,110,131,0.85);*/
    background-color: #00274c;
}

body.home #section-rankings-awards .section-container .row {
    padding-bottom: 4rem;
    padding-top: 4rem;
}

body.home #section-rankings-awards #ranks-featured {
    clear: both;
    text-align: center;
    width: 100%;
}

body.home #section-rankings-awards #ranks-featured ul {
    color: #fff;
    line-height: 1.25;
    margin: 0;
    padding: 0;
}

body.home #section-rankings-awards #ranks-featured li:before {
    content: '';
    display: none;
}

body.home #section-rankings-awards #ranks-featured li {
    padding: 0 0.9375rem;
}

body.home #section-rankings-awards #ranks-featured li .listing-container {
    background-color: #000;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 1px solid #bbb;
    float: left;
    min-height: 450px;
    padding: 1rem;
    width: 100%;
}

body.home #section-rankings-awards #ranks-featured li span {
    display: block;
    margin: 0 auto;
    max-width: 230px;
}

body.home #section-rankings-awards #ranks-featured li span:not(.listing-credit) {
    font-family: 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

body.home #section-rankings-awards #ranks-featured li .listing-rank {
    color: #ffcb05;
    font-size: 54px;
    font-weight: 700;
}

body.home #section-rankings-awards #ranks-featured li .listing-credit {
    font-size: 14px;
}



/*** EVENTS AND NEWS ***/
body.home #section-events h3, body.home #section-news h3 {
    color: #444;
    /*cmb font-size: 24px; */
    font-size: /*dept. size 1.875em*/ 48px;
    letter-spacing: .025em;
    padding-left: 0.65rem;
    /*cmb*/
    font-weight: 700;
}

body.home #section-events ul, body.home #section-news ul  {
    padding: 0;
}

body.home #section-events ul li:before, body.home #section-news ul li:before {
    content: '';
    display: none;
}

body.home #section-events a, body.home #section-news a {
    display: block;
    text-decoration: none;
}

body.home #section-events a.read-more,
body.home #section-news a.read-more,
body.home #section-events #events a.get-tickets {
    border-style: solid;
    border-width: 1px;
    float: left;
    font-size: 14px;
    font-weight: 700;
    max-width: 200px;
    margin-right: 0.65rem;
    padding: 0.35em 0.75em;
    width: 100%;
}

body.home #section-events a.read-more:hover,
body.home #section-news a.read-more:hover,
body.home #section-events #events a.get-tickets:hover {
    background-color: #555!important;
    border-color: #b7b7b7!important;
    color: #ffcb05!important;
}

body.home #section-events a.read-more i,
body.home #section-news a.read-more i,
body.home #section-events #events a.get-tickets i {
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    float: right;
    height: 1em;
    line-height: 0.875;
    margin-left: 1rem;
    position: relative;
    text-align: center;
    /*top: 3px;*/
    width: 1em;
}

/* EVENTS */
body.home #section-events #events {
    padding-bottom: 2em;
    padding-top: 2em;
}

body.home #section-events #events .events-total,
body.home #section-events #events ul.events li .tag {
    display: none;
}

body.home #section-events #events ul.events {
    font-size: 13px;
    line-height: 1.25;
}

body.home #section-events #events ul.events li {
    margin-bottom: 1.5em;
    position: relative;
    padding-left: 0.65rem;
}

body.home #section-events #events ul.events li .month-date {
    background: #ac5600;
    color: #fff;
    font: 700 14px/1 'Roboto Condensed', sans-serif;
    left: 0;
    padding: 0.25em 0.5em;
    position: absolute;
    text-transform: uppercase;
    top: 0;
}

body.home #section-events #events #events-free ul.events li .details {
    padding-left: 75px;
}

body.home #section-events #events ul.events li .details > img {
    margin-bottom: 0.5em;
}

body.home #section-events>#section-container #events ul.events li .details h5 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1.25;
    /*margin-bottom: 0.25em;*/
    margin-bottom: 0;
    text-transform: uppercase;
}

body.home #section-events #events ul.events li .details .date {
    color: #000;
    display: block;
    font-size: 1.125em;
    font-weight: 700;
    margin-top: 0.5em;
    /*text-transform: uppercase;*/
}

body.home #section-events #events ul.events li .details a.get-tickets {
    margin-top: 0.5em;
    max-width: 165px;
}

body.home #section-events #events ul.events li .details a.get-tickets i {
    top: 2px;
}

body.home #section-events #events a.read-more,
body.home #section-news a.read-more {
    float: right;
}

body.home #section-events #events a.read-more,
body.home #section-events #events a.get-tickets {
    background-color: #536f8d;
    border-color: #c2c2c2;
    color: #fff;
}

body.home #section-events #events a.read-more {
    margin-top: 16px;
}

body.home #section-events #events-paid,
body.home #section-events .events-paid {
    padding-left: 0;
}

body.home #section-events #events .columns {
    margin-top: 1.5rem;
}

body.home #section-events #events-paid ul.events li .month-date {
    background: #252525;
    border: 1px solid #636363;
    padding: 0.35em 0.65em;
    text-align: center;
}

body.home #section-events #events-paid ul.events li .month-date span {
    display: block;
}

body.home #section-events #events-paid ul.events li .month-date span.month {
    font-size: 13px;
}

body.home #section-events #events-paid ul.events li .month-date span.date {
    font-size: 30px;
}

body.home #section-events #events-paid ul.events li .details h5,
body.home #section-events .events-paid ul.events li .details h5 {
    font-size: 20px;
    font-weight: 400;
    margin-top: 10px;   
}

/* NEWS */
body.home #section-news #news {
    /*padding-bottom: 2em;*/
    padding-top: 3rem;
}

body.home #section-news #news .wrap {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    position: relative;
    margin-left: -0.9375rem;
}

body.home #section-news #news .wrap .bgimage {
    background: rgba(195,211,229,0.85);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.home #section-news #news #news-container {
    float: left;
    /*padding: 2em 0.9375rem;*/
    position: relative;
    width: 100%;
}

body.home #section-news #news ul {
    float: left;
    font: 700 17px/1.25 'Roboto Condensed', sans-serif;
}

body.home #section-news #news ul li {
    margin: 0;
    padding: 1.5rem 0.65rem;
}

body.home #section-news #news a {
    color: #000;
}

body.home #section-news #news ul li a:hover {
    color: #4a4a4a;
    text-decoration: underline;
}

body.home #section-news #news a.read-more {
    background-color: /*#96a3ae*/ #536f8d;
    border-color: /*#c9d7e3*/ #c2c2c2;
    /*vertical-align: bottom;*/
    color: #fff;
    margin-top: 16px;
}

body.home #section-news ul li:last-child {
    float: left;
}
/*body.home #section-news ul li:first-child {
    padding-left: 0 !important;
}*/
/*body.home #section-news ul li:last-child {
    padding-right: 0 !important;
}*/

body.home #section-news ul li .media-container {
    margin-bottom: 0.9375rem;
    position: relative;
    /*height: 150px;*/
    overflow: hidden;
}

body.home #section-news ul li .media-container a {
    display: block;
    position: relative;
}

/* VIDEO */
body.home #section-news ul li .media-video {
    float: left;
    height: 0;
    margin-bottom: 1rem;
    /*min-height: 150px;*/
    padding-bottom: 66.3%; /*cmb rounding errors from 66.7 cause trouble */
    position: relative;
    text-align: center;
    overflow: hidden;
    width: 100%;
}

body.home #section-news ul li .media-video iframe {
    left: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

/*** EXCEL AT CAREER DEVELOPMENT ***/
body.home #section-excel {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body.home #section-excel .section-container {
    /*background-color: rgba(222,205,158,0.9);*/
    background-color: rgba(195,211,229,0.85);
}

body.home #section-excel .section-container .row {
    padding-bottom: 4rem;
    padding-top: 4rem;
}

body.home #section-excel ul {
    margin: 0 auto;
    max-width: 805px;
    padding: 0;
}

body.home #section-excel .columns > ul > li {
    float: left;
    padding: 0 0.9375rem;
    width: 50%;
}

body.home #section-excel .columns > ul > li:before {
    content: '';
    display: none;
}

body.home #section-excel .columns > ul > li strong {
    color: #333;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}

body.home #section-excel .columns > ul > li > ul {
    margin-top: 0.5em;
    padding-left: 2em;
}

body.home #section-excel .columns > ul > li > ul > li:before {
    color: #000;
    content: '\f111';
    right: 2em;
}

body.home #section-excel .columns > ul > li > ul > li a {
    background: #666;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin-top: 0.5em;
    max-width: 220px;
    padding: 0.5em 1em;
    position: relative;
    right: 2em;
    text-decoration: none;
    width: 100%;
}

body.home #section-excel .columns > ul > li > ul > li a:hover {
    background: #555;
    color: #ffcb05;
}

body.home #section-excel .columns > ul > li > ul > li a:after {
    border: 1px solid #fff;
    border-radius: 50%;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    height: 1rem;
    line-height: 1;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: relative;
    text-align: center;
    top: 3px;
    width: 1rem;
}

body.home #section-excel .columns > ul > li > ul > li a:hover:after {
    border-color: #ffcb05;
}

body.home #section-excel h3 {
    font-size: 48px;
}

body.home #section-excel h3 em {
    color: #444;
    font-style: normal;
    font-weight: 700;
}



/*** BECOME THE ARTIST YOU'RE MEANT TO BE ***/
body.home #section-become-the-artist {
    background: /*cmb #3e3e3e*/ /*#000*/ #00274C;
    padding-top: 3rem;
}

body.home #section-become-the-artist * {
    color: /*#ede4d2;*/ #fff;
}

/*cmb body.home #section-become-the-artist .row > .columns {
    max-width: 805px;
}*/

body.home #section-become-the-artist h3 {
    color: #fff;
    font-size: 48px;
    padding-left: 3em;
}

body.home #section-become-the-artist h3 em {
    color: #ffcb05;
    display: block;
    font-style: normal;
    font-weight: 700;
    margin-left: -3em;
}

body.home #section-become-the-artist ul {
    margin: 0 -0.9375rem;
    padding: 0;
}

body.home #section-become-the-artist ul li {
    float: left;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    padding: 0 0.9375rem;
    width: 50%;
}

body.home #section-become-the-artist ul li:before {
    content: '';
    display: none;
}

body.home #section-become-the-artist ul li a {
    border: 1px solid #707070;
    color: #ffcb05;
    display: block;
    font: 700 15px/1 'Roboto', sans-serif;
    max-width: 335px;
    padding: 0.75em 1em;
    text-decoration: none;
}

body.home #section-become-the-artist ul li a:hover {
    background: #555;
    color: #fff;
}

body.home #section-become-the-artist ul li a:after {
    border: 1px solid #a9a9a9;
    border-radius: 50%;
    color: #a9a9a9;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    font-weight: 400;
    height: 1.25rem;
    line-height: 1.25;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: relative;
    text-align: center;
    top: -3px;
    width: 1.25rem;
}

body.home #section-become-the-artist ul li a:hover:after {
    border-color: #fff;
    color: #fff;
}

body.home #section-become-the-artist .featured-image img {
    display: block;
    margin: 0 auto;
}



/*** ALUMNI ***/
body.home #section-alumni {
    background: #333;
}

body.home #section-alumni .row {
    position: relative;
}

body.home #section-alumni #reach-celebrate {
    padding: 0;
}

/* REACH FOR THE STARS */
body.home #section-alumni #reach-for-the-stars {
    padding: 0;
}

body.home #section-alumni #reach-for-the-stars .wrap {
    background-color: #ac987f;
    background-position: bottom right;
    background-repeat: no-repeat;
    float: right;
    position: relative;
}

body.home #section-alumni #reach-for-the-stars #reach-container {
    float: left;
    padding: 2em 0.9375rem 100% 0.9375rem;
    position: relative;
    width: 100%;
}

body.home #section-alumni #reach-for-the-stars #reach-container h3 {
    color: #000;
    font-size: 48px;
    padding-left: 1em;
}

body.home #section-alumni #reach-for-the-stars #reach-container h3 em {
    color: #444;
    display: block;
    font-style: normal;
    font-weight: 700;
    margin-left: -1em;
}

body.home #section-alumni #reach-for-the-stars .section-blockquote {
    float: left;
    padding: 0.9375rem;
    width: 100%;
}

body.home #section-alumni #reach-for-the-stars .section-blockquote p {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
}

body.home #section-alumni #reach-for-the-stars .section-blockquote p strong {
    font-size: 14px;
}

/* CELEBRATED ALUMNI */
body.home #section-alumni #celebrated-alumni {
    background-color: #666;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto Condensed', sans-serif;
    height: 100%;
    left: 58.33333%;
    position: absolute;
}

body.home #section-alumni #celebrated-alumni h4 {
    color: #f3e3b6;
    font: 700 16px/1.25 'Roboto Condensed', sans-serif;
    margin-top: 2em;
}

body.home #section-alumni #celebrated-alumni ul {
    padding-left: 1.5rem;
}

body.home #section-alumni #celebrated-alumni ul li {
    color: #fff;
    font-size: 14px;
    line-height: 1.25;
    margin-bottom: 0.5em;
}

body.home #section-alumni #celebrated-alumni ul li:before {
    color: #fff;
    right: 1rem;
}

body.home #section-alumni #celebrated-alumni p a {
    background: #444444;
    border: 1px solid #7d7d7d;
    color: #ffcb05;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin-top: 0.5em;
    max-width: 214px;
    padding: 0.35em 1em;
    position: relative;
    text-decoration: none;
    width: 100%;
}

body.home #section-alumni #celebrated-alumni p a:after {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #b7b7b7;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    font-weight: 400;
    height: 1rem;
    line-height: 0.875;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: relative;
    text-align: center;
    top: 4px;
    width: 1rem;
}

body.home #section-alumni #celebrated-alumni p a:hover {
    background: #555;
    color: #fff;
}

body.home #section-alumni #celebrated-alumni p a:hover:after {
    border-color: #fff;
    color: #fff;
}

body.home #section-alumni #celebrated-alumni blockquote {
    background: rgba(0,0,0,0.75);
    border: 0;
    bottom: 0;
    margin: 0 -0.9375rem;
    padding: 0.9375rem;
    position: absolute;
    text-align: left;
    width: 100%;
}

body.home #section-alumni #celebrated-alumni blockquote:before,
body.home #section-alumni #celebrated-alumni blockquote:after {
    content: '';
    display: none;
}

body.home #section-alumni #celebrated-alumni blockquote * {
    color: #fff!important;
    font-family: 'Roboto Condensed', sans-serif;
}

body.home #section-alumni #celebrated-alumni blockquote h3,
body.home #section-alumni #celebrated-alumni blockquote h3 em {
    font-family: 'Raleway', sans-serif!important;
    font-size: 30px;
}

body.home #section-alumni #celebrated-alumni blockquote h3 em {
    color: #96a3ae!important;
    display: block;
    font-style: normal;
    font-weight: 700;
}

body.home #section-alumni #celebrated-alumni blockquote p {
    font-size: 18px;
}

body.home #section-alumni #celebrated-alumni blockquote ul {
    max-width: 216px;
    padding-left: 0;
}

body.home #section-alumni #celebrated-alumni blockquote ul li {
    margin-bottom: 0;
}

body.home #section-alumni #celebrated-alumni blockquote ul li:before {
    content: '';
    display: none;
}

body.home #section-alumni #celebrated-alumni blockquote ul li a {
    border-bottom: 1px solid #7d7d7d;
    color: #ffcb05!important;
    display: block;
    font-weight: 700;
    padding: 0.75em 0;
    text-decoration: none;
}

body.home #section-alumni #celebrated-alumni blockquote ul li a:after {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #b7b7b7;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    font-weight: 400;
    height: 1rem;
    line-height: 0.875;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: relative;
    text-align: center;
    top: 2px;
    width: 1rem;
}

body.home #section-alumni #celebrated-alumni blockquote ul li a:hover {
    color: #fff!important;
    text-decoration: underline;
}

body.home #section-alumni #celebrated-alumni blockquote ul li a:hover:after {
    border-color: #fff;
    color: #fff;
}

/* ALUMNI SPOTLIGHT */
body.home #section-alumni #alumni-spotlight,
body.home #section-alumni #alumni-spotlight .wrap {
    background-color: #00274c;
}

body.home #section-alumni #alumni-spotlight .wrap {
    float: left;
    font-family: 'Raleway', sans-serif;
    position: relative;
    margin-left: -0.9375rem;
}

body.home #section-alumni #alumni-spotlight #spotlight-container div:not(.featured-image) {
    padding: 0.9375rem 0 0.9375rem 0.9375rem;
}

body.home #section-alumni #alumni-spotlight .featured-image {
    padding: 0;
    width: 130%;
}

body.home #section-alumni #alumni-spotlight .blockquote p {
    color: #ffcb05;
    font-size: 14px;
    font-weight: 700;
}

body.home #section-alumni #alumni-spotlight .blockquote-credit {
    bottom: 0;
    max-width: 235px;
    position: absolute;
}

body.home #section-alumni #alumni-spotlight .blockquote-credit p {
    color: #fff;
    font-size: 12px;
}



/*** FIND YOURSELF AT MICHIGAN ***/
body.home #section-find-yourself {
    background: #ac5600;
    padding-bottom: 2rem;
    padding-top: 3rem;
    text-align: center;
}

body.home #section-find-yourself * {
    color: #fff;
}

body.home #section-find-yourself h3 {
    font-size: 48px;
}

body.home #section-find-yourself h3 em {
    color: #ffc082;
    font-style: normal;
    font-weight: 700;
}



/*** GALLERY ***/
body.home #section-gallery ul#gallery-list {
    margin: 0;
    padding: 0;
    position: relative;
}

body.home #section-gallery ul#gallery-list li {
    float: left;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding-bottom: 40%;
    position: relative;
}

body.home #section-gallery ul#gallery-list li:before {
    content: '';
    display: none;
}

body.home #section-gallery ul#gallery-list li .background-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*cmb 
body.home #section-gallery ul#gallery-list li:not(:hover) .content {
    display: none;
}
*/

body.home #section-gallery ul#gallery-list li .content {
    background: rgba(51,51,51,0.9);
    bottom: 0;
    left: 0;
    padding: 0.9375rem;
    position: absolute;
    width: 100%;
}

body.home #section-gallery ul#gallery-list li .content * {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

body.home #section-gallery ul#gallery-list li .content a {
    border: 1px solid #707070;
    color: #ffcb05;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 0.35em 0.65em;
    text-decoration: none;
}

body.home #section-gallery ul#gallery-list li .content a:after {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #b7b7b7;
    content: '\f105';
    display: inline-block;
    float: right;
    font-family: 'FontAwesome';
    font-weight: 400;
    height: 1rem;
    line-height: 0.875;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: relative;
    text-align: center;
    top: 3px;
    width: 1rem;
}

body.home #section-gallery ul#gallery-list li .content a:hover {
    background: #555;
    color: #fff;
}

body.home #section-gallery ul#gallery-list li .content a:hover:after {
    border-color: #fff;
    color: #fff;
}

body.home #section-spotlights #spotlights {
    padding-top: 2em;
}

body.home #section-spotlights h3.title {
    color: #444;
    /*cmb font-size: 24px; */
    font-size: /*dept. size 1.875em*/ 48px;
    letter-spacing: .025em;
    /*padding-left: 0.65rem;*/
    /*cmb*/
    font-weight: 700;
}

/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/
/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {

    /* NEWS */
    body.home #section-events-news #news .wrap {
        min-height: inherit!important;
    }

    body.home #section-events-news #news ul {
        display: flex;
        margin-left: -0.9375rem;
        margin-right: -0.9375rem;
    }

    body.home #section-events-news #news ul li {
        padding: 0 1.5rem;
    }

    body.home #section-events-news #news ul li:not(:first-of-type) {
        border-left: 1px solid #767676;
        border-top: 0;
    }

    /* ALUMNI */
    body.home #section-alumni #reach-for-the-stars .wrap {
        background-size: 100% auto;
    }

    body.home #section-alumni #alumni-spotlight .wrap {
        min-height: inherit!important;
    }

    body.home #section-alumni #alumni-spotlight .featured-image {
        width: 50%;
    }

    body.home #section-alumni #alumni-spotlight .featured-image img {
        width: 100%;
    }

    body.home #section-alumni #alumni-spotlight .blockquote {
        padding-bottom: 0!important;
    }

    body.home #section-alumni #alumni-spotlight .blockquote-credit {
        float: left;
        max-width: inherit;
        padding-top: 0!important;
        position: relative;
    }

    /* GALLERY */
    body.home #section-gallery ul#gallery-list li {
        padding-bottom: 80%;
    }

}

/*** MEDIUM/LARGE ***/
@media only screen and ( max-width: 52.0625em ) {

    /* BECOME THE ARTIST YOU'RE MEANT TO BE */
    body.home #section-become-the-artist h3 {
        padding-left: 0;
    }

    body.home #section-become-the-artist h3 em {
        display: inline;
        margin-left: inherit;
    }

}

/*** SMALL ***/
@media only screen and ( max-width: 40em ) {

    /* INTRODUCTION */
    body.home #zone-header-postfix {
       /*cmb padding: 20% 0.9375rem;*/
    }

    body.home #zone-header-postfix div {
        position: relative;
    }

    body.home #zone-header-postfix #widget-header-postfix .post {
        top: 0;
        transform: inherit;
    }

    body.home #zone-header-postfix #widget-header-postfix .post > *:not(#background-video-controls) {
        font-size: 7vw;
        line-height: 2.75em;
    }

    body.home #zone-header-postfix #widget-header-postfix .post > * strong {
        font-size: 19vw;
    }

    body.home #zone-header-postfix #widget-header-postfix .post + i {
        bottom: 0;
        position: relative;
    }

    /* HEADER */
    body.home #section-header {
        height: inherit;
    }

    body.home #zone-header-branding {
        background: /*cmb rgba(34,34,34,0.8)*/ #00274C;
    }

    body.home #zone-header-branding:not(.fixed) {
        position: relative!important;
    }

    body.home #zone-header-menu:not(.fixed) {
        position: relative;
    }

    /* RANKINGS & AWARDS */
    body.home #section-rankings-awards #ranks-featured li .listing-container {
        float: none;
        margin: 0 auto;
        max-width: 320px;
    }

    /* EVENTS */
    body.home #section-events-news #events-free {
        padding: 0;
    }

    /* NEWS */
    body.home #section-events-news #news ul {
        display: block;
        margin: 0;
    }

    body.home #section-events-news #news ul li {
        padding: 1.5rem 0;
    }

    body.home #section-events-news #news ul li:not(:first-of-type) {
        border-left: 0;
        border-top: 1px solid #767676;
    }

    /* EXCEL AT CAREER DEVELOPMENT */
    body.home #section-excel h3 {
        font-size: 36px;
    }
    
    body.home #section-excel .columns > ul > li {
        padding: 0;
        width: 100%;
    }

    /* BECOME THE ARTIST YOU'RE MEANT TO BE */
    body.home #section-become-the-artist h3 {
        font-size: 36px;
    }
    
    body.home #section-become-the-artist ul li {
        width: 100%;
    }

    /* ALUMNI */
    body.home #section-alumni #reach-for-the-stars .wrap h3 {
        font-size: 36px;
    }

    body.home #section-alumni #celebrated-alumni {
        left: 0;
        position: relative;
    }

    body.home #section-alumni #celebrated-alumni blockquote {
        position: relative;
        width: initial;
    }

    body.home #section-alumni #alumni-spotlight .wrap {
        margin-right: -0.9375rem;
    }

    body.home #section-alumni #alumni-spotlight .featured-image {
        width: 100%;
    }

    body.home #section-alumni #alumni-spotlight #spotlight-container div:not(.featured-image) {
        padding-right: 0.9375rem;
    }

    /* FIND YOURSELF AT MICHIGAN */
    body.home #section-find-yourself h3 {
        font-size: 36px;
    }

    /* GALLERY */
    body.home #section-gallery ul#gallery-list li {
        padding-bottom: 160%;
    }

}